{
  "extends": "./tsconfig.build.json",
  "compilerOptions": {
    "noUnusedParameters": false,
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "types": ["node", "jest"]
  },
  "include": ["src/**/*.ts", "serverless.ts"],
  "exclude": [
    "node_modules/**/*",
    ".serverless/**/*",
    ".webpack/**/*",
    "_warmup/**/*",
    ".vscode/**/*"
  ]
}
